/* You can add global styles to this file, and also import other style files */

@import url("../node_modules/@fullcalendar/core/main.css");
@import url("../node_modules/@fullcalendar/daygrid/main.css");
@import url("../node_modules/@fullcalendar/timegrid/main.css");
@import url("./app/login-form/login-form.component.scss");
@import url('https://fonts.googleapis.com/css?family=Roboto');
@import "bootstrap-noreboot";

body {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    margin: 0px;

}

body .ui-menubar {
    background-color: #009688;
}

body .ui-menu .ui-menuitem-link .ui-menuitem-icon, body .ui-menubar .ui-menuitem-link .ui-menuitem-icon, body .ui-tieredmenu .ui-menuitem-link .ui-menuitem-icon, body .ui-contextmenu .ui-menuitem-link .ui-menuitem-icon, body .ui-megamenu .ui-menuitem-link .ui-menuitem-icon, body .ui-slidemenu .ui-menuitem-link .ui-menuitem-icon,
body .ui-menu .ui-menuitem-link .ui-menuitem-text, body .ui-menubar .ui-menuitem-link .ui-menuitem-text, body .ui-tieredmenu .ui-menuitem-link .ui-menuitem-text, body .ui-contextmenu .ui-menuitem-link .ui-menuitem-text, body .ui-megamenu .ui-menuitem-link .ui-menuitem-text, body .ui-slidemenu .ui-menuitem-link .ui-menuitem-text {
    color: white !important;
}

[hidden] {
    display: none !important;
}

.photo {
    border-radius: 50%;
    border: 1px solid #ccc;
    box-sizing: content-box;
}

.photo-center {
    margin-left: 50%;
    transform: translate(-50%);
}